/* 
  Localize.strings
  MindMapForMac

  Created by 卿兰子玉 on 2017/11/22.
  Copyright © 2017年 lanziyuqing. All rights reserved.
*/
/* 打开 */
"Open" = "打開";
/* 加载数据失败! */
"family.album.load data failed" = "加載數據失敗！";
/* 点击右上角"+"，创建文件 */
"new.map.tip" = "點擊右上角\"+\"，創建文件";
/* 试用期结束后%@/月 */
"EndTheTrial" = "試用期結束後%@";
/* 订阅中... */
"Subscribing" = "訂閱中...";
/* 免费试用%@天 */
"coolApps.common.try some days" = "免費試用3天";

/* 删除 */
"common.Delete" = "刪除";

/* 保存 */
"MMSave" = "保存";

/* 关于我们 */
"user.About us" = "關於我們";

/* 联系我们 */
"FackCal_contactus" = "聯繫我們";

/* 给我们评分 */
"MMRateUS" = "給我們評分";

/* 分享 */
"MMshare" = "共享";

/* 意见反馈 */
"MMFeedback" = "意見反饋";

/* 可创建无数个思维导图 */
"create mindmaps" = "可創建無數個思維導圖";

/* 支持pdf/png格式导出 */
"export" = "支持pdf/图片格式導出";

/* 设置 */
"user.Settings" = "設定";

/* 文档 */
"BB_Doc" = "文檔";

/* 新建 */
"BG_common.New Album" = "建立";

/* 新建文件夹 */
"Create a new folder" = "新建資料夾";

/* 取消 */
"Cancel" = "取消";

/* 确认 */
"FishOOK" = "確認";

/* 高级用户专享 */
"VIP Privilege" = "高級用戶專享";

/* 恢复购买 */
"xd_Restore Purechase" = "恢復購買";

/* 隐私政策 */
"Privacy_Polic" = "隱私政策";

/* 订阅详情 */
"Subscription Details" = "訂閱詳情";

/* F */
"XRK_Minecraft_prompt" = "溫馨提醒";

/* 请选择图片 */
"Please select picture" = "請選擇圖片";

/* 相机拍照 */
"DL_TakePhoto" = "拍照";

/* 相册 */
"FackCal_Photo" = "相冊";

/* 删除图片 */
"Delete picture" = "刪除圖片";

/* 保存成功 */
"BB_Minecraft_successs" = "成功保存";

/* 新文件名 */
"New File name" = "新的檔名";

/* 中心主题 */
"mian_node" = "中心主題";

/* 新建文件 */
"New_File" = "新建文件";

/* 删除新建文件 */
"Delete_New_File" = "刪除新建文件";

/* 重命名 */
"gallery.Rename" = "重新命名";

/* 标注 */
"mind.tip" = "標註";

/* 子主题 */
"sub_node" = "子主題";

/* 删除不能恢复,请慎重操作! */
"recentDeleteNote" = "刪除不能復原，請慎重操作!";

/* 是否保存文件 */
"Or_save_file" = "是否保存文件";

/* 选择分享方式 */
"Choose_share_type" = "選擇分享方式";

/* 编辑文件名 */
"Edit_File_Name" = "編輯文件名";

/* 子标题 */
"sub_title" = "子標題";

/* 背景颜色 */
"backgroundColor" = "背景顏色";
